QA@IT

knife-soloでLoadErrorになる

1822 PV

knife-soloをインストールし

knife configure

を実行すると cannot load such file -- yajl/2.0/yajl (LoadError) になります。
分かる方がいらしたら教えて下さい。

windows7
ruby2.0

回答

ウォッチ

この質問への回答やコメントをメールでお知らせします。